{
    "archmaesterUrl": "https://maps.oceanbox.io",
    "appName": "plume",
    "appEnv": "prod",
    "appNamespace": "prod-plume",
    "appVersion": "1.0.0",
    "cacheDir": "/data/archives/cache",
    "otelCollector": "http://10.255.241.12:4317"
}
